body {
    margin: 0;
    padding: 0;
    background: #f5f7fb;
    font-family: "Inter", sans-serif;
}

.container {
    width: 100%;
    max-width: 320px;
    margin: auto;
    padding: 20px;
}

/* BOXES */
.step-box,
.alert-box {
    background: white;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 0 25px rgba(0,0,0,0.08);
}

/* TITLES */
.title,
.alert-title {
    font-size: 22px;
    font-weight: 700;
    color: #1b1d46;
    margin-bottom: 20px;
}

.alert-title {
    text-align: center;
}

/* SELECT MENU */
.select-box select {
    width: 100%;
    padding: 14px;
    border-radius: 12px;
    border: 1px solid #d8ddeb;
    font-size: 16px;
    outline: none;
    background: #fff;
}

.select-box select:focus {
    border-color: #4ea3ff;
}

/* BUTTONS */
.btn-next,
.btn-primary {
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    background: #1e90ff;
    color: white;
    border: none;
    border-radius: 14px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.btn-next:hover,
.btn-primary:hover {
    background: #117be3;
}

/* TAG */
.tag {
    display: inline-block;
    background: #dff4ff;
    padding: 8px 1px;
    border-radius: 8px;
    color: #1e90ff;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    width: 100%;
    margin: 10px 0 20px;
}

.alert-text,
.small-text {
    font-size: 15px;
    color: #6b6e80;
    line-height: 1.5;
}

.timer {
    font-size: 15px;
    font-weight: 600;
    color: #0072ff;
    text-align: center;
    margin: 20px 0;
}

.small-text {
    margin-top: 10px;
    text-align: center;
}
